Page MenuHomeMiraheze

Download images from my wiki
Closed, ResolvedPublic

Event Timeline

marsxr created this task.Jul 9 2019, 16:22
RhinosF1 added a subscriber: Paladox.

Per historical tasks of this kind

@marsxr Hello. I would like to apologise for the long time that it took to reply. Is this still needed?

marsxr added a comment.Jul 31 2019, 13:10

I'm not in a hurry.

Just in general - a backup of my images - yes please.

Reception123 closed this task as Resolved.Aug 7 2019, 16:59
Reception123 claimed this task.

You may now do this by using Special:DataDump.